Puntuado con 4 de 5 estrellas

Comme toujours, on se demande pourquoi les extensions de ce genre ne sont pas intégrées par défaut ! Tout simplement indispensable, mais incompatible avec les version après la 60.

Esta valoración es de una versión anterior del complemento (34.7).